* {padding:0; margin: 0;}

body {
    background-color: black;
    color: white;
}

section {
    position: absolute;
    top: 0;
    left: 50%;
    width: 1200px;
    margin-left: -600px;
    height: 1000px;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 1200px;
    height: 100px;
    font-family: 'Reenie Beanie', cursive;
    font-size: 60px;
    font-weight: bolder;
}

nav {
    position: absolute;
    top: 10px;
    right: 0;
    font-family: helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
}

nav ul li {
    text-decoration: none;
    font-size: 14px;
    width: 90px;
    display: block;
    text-align: center;
    float: left;
}

nav ul li.huge {
    text-decoration: none;
    font-size: 14px;
    width: 135px;
    display: block;
    text-align: center;
    float: left;
}

nav ul li > ul li {
    position: relative;
    top: 8px;
    left: 0px;
    text-decoration: none;
    width: 90px;
    display: none;
    text-align: center;
    z-index: 10;
}

nav ul li:hover > ul li {
    display: block;
}

nav ul li > ul li a{
    text-decoration: none;
    display: block;
    color: white;
    font-size: 12px;
    padding-top: 5px;
    height: 20px;
    border-bottom: solid white 1px;
}

nav ul li > ul li a.big{
    font-size: 09px;
}

article {
    position: absolute;
    top: 320px;
    left: 300px;
    width: 600px;
    height: 300px;

}

.container {
    display: table;

}

.row {
    display: table-row;
    height: 150px;
}

.column {
    display: table-cell;
    width: 150px;
    border-top: solid grey 1px;
    border-left: solid grey 1px;
}

.column img.mto {
    margin-left: 4px;
    margin-top: 5px;
}

.column img.bb {
    margin-bottom: 27px;
}

.column img.ruok {
    margin-bottom: 12px;
    margin-left: 2px;
}

.column img.bdi {
    margin-bottom: 9px;
    margin-left: 3px;
}

.column img.hcd {
    margin-top: 3px;
    margin-left: 12px;
}

.column img.idl {
    height: 140px;
    width: 140px;
}

.column img.can {
    width: 140px;
    margin-bottom: 40px;
    margin-left: 4px;
}

.column img.yc {
    width: 140px;
    margin-left: 4px;
    margin-bottom: 50px;
}

#s {
    border-bottom: solid grey 1px;
}

#sl {
    border-right: solid grey 1px;
    border-bottom: solid grey 1px;
}

#l {
    border-right: solid grey 1px;
}

footer {
    position: absolute;
    left: 0;
    bottom: 40px;
    width: 1200px;
    text-align: center;
    font-size: 30px;
    font-family: 'Reenie Beanie', cursive;
}